{
  "advantages": {
    "title": "أهم ما يميز خدماتنا",
    "description": " لسنا مجرد شركة برمجيات تقوم بتنفيذ مشروعك وتسليمه ، لكننا نقدم لك أيضا دعما مميزا مجانيا لمدة عام واحد للتأكد من أن موقع الويب / التطبيق الخاص بك يعمل بسلاسة.",
    "card": {
      "title1": "الالتزام بمعايير الجودة العالية",
      "description1": "نقوم بإنشاء موقع الويب / تطبيق الهاتف المحمول الخاص بك وفقا للمعايير الرئيسية لأمن البيانات بالإضافة إلى أفضل ممارسات تجربة المستخدم من أجل",

      "title2": "خطوات تنفيذ المشروع الواضحة",
      "description2": "بعد تحليل متطلبات مشروعك، سنرسل لك مقترحاً مفصل يوضح توقيت التنفيذ.",

      "title3": "دعــــم فــــنــــــي ســـــريــــع مــتــمـيـــز",
      "description3": "تتضمن جميع مواقع الويب وتطبيقات الهاتف المحمول التي نقوم بإنشائها خدمة الدعم المميزة المجانية لمدة عام واحد ، حتى تتمكن من طلب الدعم في أي وقت",

      "title4": "مواكبة أحدث الاتجاهات الرقمية",
      "description4": "نحن لا نتواصل فقط في تصميم وتطوير موقع الويب الخاص بك أو تطبيق الهاتف المحمول الخاص بك ، ولكن أيضا تحسين أدائه ، لذلك سيكون جاهزا لرقمك",

      "title5": "حلول تتجاوز الأكواد البرمجية",
      "description5": "نحن لا نكتب فقط أكواد برمجية، بل نضيف لمشروعك الابتكار، ونساعدك على تطوير فكرتك لمشروع نابض بالمميزات البيعية والابتكار."
    }
  },

  "projectsHighlight": {
    "title": "أهم أعمالنا  في برمجة و تصميم المواقع والتطبيقات ",
    "description": "اطلع بنفسك على بعض من أهم مشاريعنا وإنجازاتنا",
    "know-more-button": "اعرف المزيد"
  },

  "homeServices": [
    {
      "title": "برمجة وتصميم المواقع الإلكترونية",
      "content": {
        "title": "نحن لا نصمم نطور مواقع... نحن نبني تجارب رقمية",
        "description": "في شركة برمجيات ويب ستدي نحول فكرتك إلى تجربة رقمية نابضة بالحياة. نُصمّم مواقع إلكترونية تترك انطباعاً أول لا يُنسى، تجمع بين الجمال البصري والذكاء التقني. سواء كنت تطلق مشروعك أو تطوره، نمنحك موقعاً متجاوباً، سريعاً، وآمناً، ذو خصائص ومميزات فريدة يُعبّر عن علامتك التجارية ويحقق أهدافك ويساعدك على النجاح.",
        "features": [
          {
            "text": "نضمن لك سرعة تحميل صفحات الموقع لأنها تعتبر من أهم عوامل بقاء الزوار لفترات أطول وتحويلهم إلى عملاء لذلك نحرص على برمجة موقعك بشكل يساعدك على تحقيق هذا الهدف."
          },
          {
            "text": "نوفر لك أعلى معايير الأمان لحماية بيانات موقعك ضد محاولات الاختراق، مع إمكانية النسخ الاحتياطي لقواعد البيانات والأكواد البرمجية للموقع بالكامل."
          },
          {
            "text": "نراعي في تصميم موقعك المعايير الأساسية لتجربة المستخدم وسهولة التصفح، لتحسين معدلات التحويل عند إنشاء حملات إعلانية على منصات السوشيال ميديا أو جوجل."
          }
        ]
      }
    },
    {
      "title": "برمجة وتصميم تطبيقات الجوال",
      "content": {
        "title": "تصميم تطبيقات... تُحدث فرقاً بين يدي عميلك",
        "description": "في زمن الهواتف الذكية، نجاحك يبدأ من لمسة إصبع. نُحوّل أفكارك إلى تطبيقات جوال مبتكرة، تعمل بسلاسة، وتُدهش المستخدم منذ أول استخدام. نُصمم تجربة استخدام تليق بتوقّعات جمهورك، ونبرمج بأعلى المعايير لتطبيقات Android وiOS قوية، آمنة، وقابلة للتوسع. نحن  نمنحك أداة نمو بين يدي عملائك.",
        "features": [
          {
            "text": "نوفر لتطبيقك معايير الأمان اللازمة لحماية التطبيق ضد مخاطر الهجمات الإلكترونية والاختراقات، وكذلك تأمين بيانات المستخدمين."
          },
          {
            "text": "نصمم لك لوحة تحكم كاملة لتتمكن من تعديل المحتوى الداخلي للتطبيق واستعراض تقارير الاستخدام، كما تشمل الخدمة تصميم موقع الكتروني للتعريف بالتطبيق وتسهيل الوصول له."
          },
          {
            "text": "نقوم بربط تطبيق مؤسستك مع بوابة الدفع الإلكتروني التي تعاقدت معها لاستلام المدفوعات من عملائك، كما يمكننا ربطه مع شركات الشحن والخدمات الأخرى ذات الصلة في حالة احتياج مشروعك لذلك."
          }
        ]
      }
    },
    {
      "title": " الصيانة والدعم الفني",
      "content": {
        "title": " نحن لا نغادر بعد التسليم... بل نبدأ رحلة الاستمرار والتطوير",
        "description": "الموقع أو التطبيق الناجح لا يتوقف عند الإطلاق، بل يحتاج إلى رعاية مستمرة تضمن الأداء، الأمان، والتطوّر. نقدم لك خدمة الصيانة والدعم الفني كامتداد حقيقي لفريقك، لنبقي كل شيء يعمل بانسيابية وعلى أعلى مستوى من الكفاءة.",
        "features": [
          {
            "text": "من تحديثات النظام إلى معالجة الأعطال المفاجئة، ومن تحسين الأداء إلى مراقبة الأمان… نحن معك في كل لحظة."
          },
          {
            "text": "فريقنا متواجد لخدمتك على مدار الساعة، لأن أي دقيقة توقف قد تعني خسارة فرصتك."
          },
          {
            "text": "أكثر من 10 أعوام من الخبرة تضمن لك حلولاً ذكية، دقيقة، وفعّالة في وقت قياسي."
          }
        ]
      }
    },
    {
      "title": "التسويق الرقمي",
      "content": {
        "title": " نصنع قصص نجاح رقمية تحرك السوق نحوك وتخلق عملاء اوفياء",
        "description": "لا نكتفي ببناء حضور رقمي مميز لشركتك، بل نركز على تحقيق نتائج ملموسة ونمو حقيقي لأعمالك. نخطط وننفّذ استراتيجيات تسويق إلكتروني ذكية تستهدف جمهورك بدقة، ونحول الحملات الاعلانية إلى فرص، والزيارات إلى مبيعات. بخبراتنا في التسويق الرقمي و تحليلاتنا المدعومة بالبيانات، نساعدك على الوصول لعملائك، التأثير فيهم، وتحقيق أقصى عائد من استثمارك وتساعد في نمو مبيعاتك.",
        "features": [
          {
            "text": "نعمل في أسواق مختلفة بخبرة عميقة وفهم واقعي للفروقات الثقافية وسلوكيات الجمهور، مما يمنحنا ميزة تنافسية في بناء استراتيجيات تسويق إلكتروني فعالة تحقق الأثر المطلوب وتُضاعف العائد على الاستثمار والمبيعات."
          },
          {
            "text": "من خلال خدمات التسويق الالكتروني الاحترافية، نبني العلامات التجارية ونحوّل التواجد الرقمي إلى نتائج قابلة للقياس"
          },
          {
            "text": "نقدم خدمات تسويق رقمي متكاملة تهدف إلى تحسين الصورة الذهنية، تعزيز التواجد الرقمي، وزيادة العائد على الاستثمار من خلال استراتيجيات تسويق إلكتروني مدروسة ومبنية على التحليل والبيانات."
          }
        ]
      }
    },
    {
      "title": " الذكاء الاصطناعي",
      "content": {
        "title": "نحن ندمج الذكاء الاصطناعي في صميم حلولنا لنجعل تجربتك الرقمية أكثر ذكاءً وكفاءة.",
        "description": "من التوصيات الذكية وتحليل البيانات السلوكية، إلى روبوتات المحادثة والتشغيل الآلي، نطوّر لك أنظمة تعتمد على AI لتسريع النمو وتحسين تجربة المستخدم، نحن لا نقدّم تقنيات فقط، بل نوفر حلولاً مدعومة بالذكاء تسهّل اتخاذ القرار، تزيد من التفاعل، وتفتح آفاقاً جديدة لنجاح مشروعك.",
        "features": [
          {
            "text": "نطوّر حلول ذكاء اصطناعي تساعدك على تحليل البيانات العميقة والتنبؤ بالاتجاهات، لتقود شركتك بثقة في سوق متغير."
          },
          {
            "text": "من روبوتات المحادثة إلى الأنظمة الذاتية، نوفّر أدوات تفاعلية تعمل بذكاء لخدمة عملائك بشكل سلس وفعّال."
          },
          {
            "text": "نقلل من الأعباء التشغيلية عبر أنظمة ذكية تتعلم وتتطور، لتمنحك الوقت للتركيز على الابتكار والنمو."
          }
        ]
      }
    }
  ]
}
